html{font-size:62.5%;}
body {-webkit-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;-webkit-text-size-adjust:none;margin:0 auto;padding:0;background:#3c3a39 ;}
body, h1, h2, h3, h4, h5, h6,form{margin: 0px; padding:0px}
h1, h2, h3, h4, h5, h6 { font-weight: normal}
ul { margin:0; padding:0; list-style:none }
li {margin:0; padding:0;}
a {color:#000}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
img { border:0;}
dl{margin:0; padding:0}
dl dd{margin:0}
.float_left{float:left}
.float_right{float:right}
.clear{clear:both; line-height:0; padding:0; margin:0}

.bgd{position: relative; overflow: hidden;}
.bgd img{width: 100%; height: auto; display: block;}
.tt{position: absolute; width: 88%; top:2%; left: 0; right: 0; margin: auto;z-index: 2;animation: tt 2s;-webkit-animation: tt 2s;}
.tt img{width: 100%; height: auto; display: block;}
.tt2,.tt3,.tt4,.tt5{width: 50%; height:10%; background: #716658; position: absolute; left: 0;right: 0; top:48%; margin: auto; border-radius: 0.5rem; color: #fff; font-size: 2rem; text-align: center; line-height: 2; z-index: 2; animation: tt2 3s; -webkit-animation: tt2 3s;}
.tt3{top: 60%;}
.tt4{top: 72%;}
.tt5{top:84%}
.tt2 a,.tt3 a,.tt4 a,.tt5 a{color: #fff;}
.by{display: block; width: 100%; height: auto;}
.day{ width: 94%; margin: 0 auto; border-bottom: 0.1rem solid #5e5e5a; overflow: hidden; padding-bottom: 3%; background: #3c3a39;}
.day li{float: left; color: #a4a39a; font-size: 2rem; width: 10%; text-align: center; padding: 3% 0 0;}
.day2{width: 100%; overflow: hidden; position: relative; padding-bottom: 1rem;}

.day2 img{width: 100%; height: auto;}
.day2 ul{ position: absolute; top: 0; left: 0; overflow: hidden; height: 100%; padding-left: 30%; width:65%;}
.day2 ul li{float: left;color: #a4a39a; height: 100%; font-size: 2rem; line-height:2.3; padding-left:8%;}

.day li a,.day2 li a{color: #a4a39a;}
#outxt{width:70%; height:23%; padding:2% 2% 0; position: absolute; left: 0; right: 0; top:-20%; bottom: 0; margin: auto; z-index:1; text-indent: 2rem; line-height: 2; font-size: 1.6rem; color: #3c3a39; display: none; border-radius: 0.5rem; z-index: 3;background: #b1b0a5}
.tt3Close{position: absolute; bottom: 0; right: 0; text-align: right; padding-right: 2rem;}

#ImgH{animation: ImgH 15s;-webkit-animation: ImgH 15s;transform: scale(1.6);-webkit-transform: scale(1.6);}


@media only screen and (max-width: 320px) {
	.tt2,.tt3,.tt4,.tt5{font-size: 1.5rem; line-height: 2.2;}
	.day2 ul li{line-height: 2;}
}











@keyframes ImgH{
	from{transform: scale(1);}
	to{transform: scale(1.6);}
}
@-webkit-keyframes ImgH{
	from{transform: scale(1);}
	to{transform: scale(1.6);}
}

@keyframes tt{
	from{top:-20%;opacity: 0;}
	to{2%;opacity: 1;}
}
@-webkit-keyframes tt{
	from{top:-20%;opacity: 0;}
	to{2%;opacity: 1;}
}

@keyframes tt2{
	0%{opacity: 0;}
	20%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes tt2{
	0%{opacity: 0;}
	20%{opacity: 0;}
	100%{opacity: 1;}
}